<template>
  <router-view />
</template>

<style lang="scss">
html,
body {
  height: 100%;
}

#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  background: url("https://www.toptal.com/designers/subtlepatterns/uploads/hip-square.png");
  min-height: 100%;
  padding-bottom: 150px;
  position: relative;
}
</style>
